/*
Theme Name:     Five out of Ten
Theme URI:      http://fiveoutoftenmagazine.com/
Description:    Custom theme for Five out of Ten based on the Responsive theme 
Author:         Marko Jung <mjung@mjung.net>
Author URI:     http://mjung.net
Template:       responsive
Version:        0.4
*/

@import url("../responsive/style.css");

/* Import 'Titillium Web' web font */
@import url(https://fonts.googleapis.com/css?family=Titillium+Web:400,700,700italic,400italic,200italic,200);

html {
    overflow: -moz-scrollbars-vertical;
    overflow: scroll;
}

body {
    background: #fff;
    color: black;
    font-family: "proxima-nova-1","proxima-nova-2", Helvetica Neue, Arial, sans-serif;
}

/*
 * Header logo
 */

#logo {
    float: none !important;
    padding: 0 20px 10px 20px;
}


/*
 * Header menu
 */

/* TODO:
  - center the menu
 */

#menu-main-menu {
    padding: 0 20px;
}

.menu {
    font-size: 20pt;
    background-image: none;
    background-color: white;
}

.menu a {
    color: black;
    height: 26pt;
    line-height: 26pt;
    border-left: none;
    text-shadow: none;
}

.menu a:hover {
    background-color: #363636;
    background-image: none;
    color: white;
}

.menu .current_page_item a,
.menu .current-menu-item a {
    background-color: black !important;
    color: white;
}


/*
 * Content area 
 */

#content-full {
    float: none;
    margin-top: 0;
}

#content {
    margin-top: 0;
}

#wrapper {
    border: none;
}

.home #wrapper { /* required if not using responsive home */
    padding: 0 20px 20px 20px;
}

.widget-wrapper {
    /* border: 1px solid green; */
    border: none;
    background-color: transparent;
    padding-left: 0;
    padding-top: 0;
}


.customize-support h1.post-title {
    margin-top: 0;
}

/*
 * Responsive home page 
 */

#featured {
    /* border: 1px solid red; */
    border: none;
    padding-bottom: 0;
}

#featured p {
    padding: 0 !important;
    text-align: left !important;
    font-size: 16px;
}

#featured-image {
    margin: 0;
}

.featured-title {
    margin: 0;
    padding-top: 0;
    font-size: 36px;
}

#featured-purchase {
    padding: 0 40px;
}

.featured-title,
.featured-subtitle {
    padding-left: 0 !important;
    text-align: left !important;
}

#featured .edd_price_options {
    font-size: 16px;
}

#featured .button {
    font-size: 18px !important;
}

#edd_profile_editor_form fieldset {
    border: none;
    margin: 0;
    padding: 0;
}

#edd_profile_editor_form fieldset legend {
    display: none;
}

.customize-support #edd_purchase_form legend {
    border-bottom: none;
    width: auto;
}

.customize-support fieldset#edd_purchase_final_total {
    clear: left;
    font-size: 1.4em;
}

/*
 * Footer 
 */

#footer-wrapper {
    padding: 0pt 20px;
}

/*
 * Plain old HTML elements
 */

h1, h1 a,
h2, h2 a,
h3, h3 a,
h4, h4 a,
h5, h5 a,
h6, h6 a {
	font-family: 'Titillium Web', Helvetica Neue, Arial, sans-serif;
    color: black;
}

h1 {
    font-size: 36px;
}

h2 {
    font-size: 24px;
}

h3 {
    font-size: 16px;
}


/* 
 *  Author Info Page
 */

div.authorimage {
    float: left;
    margin: 5px 20px 20px 0;
}

div.authorinfo {
    clear: both;
}

div.authorinfo ul.issues {
    list-style-position: inside;
}

div.authorinfo a {
    color: black;
    font-style: italic;
}

div.authorinfo a.name {
    font-style: normal;
    font-weight: 700;
}

div.authorinfo ul a {
    color: #06C;
    font-style: normal;
}

/*
 * Easy digital downloads
 */

/* TODO:
  - tables
  - login form
  - checkout form
  - payment gateway logos
 */

.edd-submit {
    text-shadow: none !important;
}

.edd-submit.button.dark-gray {
    /* font-size: 1.2em; */
    background: black !important;
}

.edd-submit.button.dark-gray:hover {
    /* font-size: 1.2em; */
    background: #363636 !important; 
}

#edd_checkout_form_wrap fieldset#edd_checkout_user_info,
#edd_checkout_form_wrap fieldset#edd_discount_code,
#edd_checkout_form_wrap fieldset#edd_purchase_submit { 
    border: 1px solid #f0f0f0; 
    padding: 10px; 
    margin: 0 0 10px; 
}

#edd_checkout_form_wrap label {
    float: left !important;
    width: 250px !important;
}

input#edd-purchase-button {
    margin-left: 250px;
}

.download {
    border: none !important;
    background-color: transparent !important;
}

p.edd-cancel {
    float: right;
}

.tax-download_tag #content-archive h6,  /* Title "Blog Archives" */
.tax-download_tag #content-archive div.post-meta, /* Post Meta Data "Posted on ... by ..." */
.tax-download_tag #content-archive div.post-data /* Post Data "Posted in ..." */
{
    display: none;
}


/*
 *  Contact Form 7
 */

.wpcf7-quiz-label {
     font-weight: 700;
}

/* 
 * mailing list
 */

input#mce-EMAIL.email {
    margin-bottom: 6px;
}

/*
 * Twitter Widget Pro
 */
#widgets .widget_twitter ul li .time-meta a,
#widgets .widget_twitter ul li .intent-meta a {
    margin-right: 6px !important;
    color: #ACA6A6;
}

#widgets .widget_twitter ul li .time-meta a:hover,
#widgets .widget_twitter ul li .intent-meta a:hover {
    color: #555;
}

#widgets .widget_twitter ul {
    margin-left: 0;
}

#widgets .widget_twitter ul li {
    margin-left: 0;
    margin-bottom: 6px;
    list-style: none;
}

#widgets .widget_twitter ul li a {
    color: #555;
}

#widgets .widget_twitter ul li a:hover {
    color: #ACA6A6;
}

#widgets label {
    font-weight: normal;
    padding-top: 0;
}


/*
 * default WordPress textwidget
 */

#widgets .textwidget a {
    color: #555;
}

#widgets .textwidget a:hover {
    color: #ACA6A6;
}

.textwidget {
    line-height: inherit !important;
}

/* 
 * Advanced Recents Posts Widget
 */

.advanced_recent_posts_widget { 
    font-size: 13px !important;
    line-height: inherit !important; */
}

#widgets .advanced_recent_posts_widget ul {
    margin-left: 0;
}

#widgets .advanced_recent_posts_widget ul li {
    margin-left: 0;
    margin-bottom: 6px;
    padding-top: 0;
    margin-top: 0;
    list-style: none;
    border-bottom: none;
}

#widgets .advanced_recent_posts_widget ul li a {
    color: #555;
}

#widgets .advanced_recent_posts_widget ul li a:hover {
    color: #ACA6A6;
}


.advanced_recent_posts_widget .post-title {
    font-size: inherit !important;
}

#widgets .advanced_recent_posts_widget ul li a.more-link {
    display: block;
    text-align: right;
}

/*
 * Viper Bar 
 */

div#ViperBar_credit_logo {
    display: none;
}

#ViperBar_inner a {
    color: inherit;
}

#ViperBar_inner a:hover {
    color: #555;
    border-bottom: 1px dotted #555; 
    padding-bottom: 2px;
}

/*
 * EDD Social Discount
 */

div.tcsd {
    padding: inherit;
    border: none;
    border-radius: 0;
    margin: inherit;
    font-family: inherit !important;
    font-size: inherit !important;
    color: inherit !important;
    background: none;
    clear: both;
}

div.tcsd .tcsd-title {
    border-bottom: none;
    font-weight: 700;
    font-size: 24px;
}

/*
 * Typekit bastards
 */
img.typekit-badge {
    display: none !important;
}